## python-masakariclient 6.1.1

=== debian/changelog ===
python-masakariclient (6.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:31:40 -0400

python-masakariclient (6.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 12:22:12 +0000

python-masakariclient (6.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 May 2020 16:29:34 -0400

python-masakariclient (5.4.0-0ubuntu1) eoan; urgency=medium

  * Initial release (LP: #1842082).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Aug 2019 10:30:42 -0400
