=== debian/control ===
Source: python-masakariclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-hacking,
 python3-openstackdocstheme (>= 2.2.1),
 python3-openstacksdk (>= 0.13.0),
 python3-os-testr (>= 1.0.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno,
 python3-requests-mock (>= 1.2.0),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-masakariclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-masakariclient
Homepage: https://github.com/openstack/python-masakariclient
XS-Testsuite: autopkgtest

Package: python3-masakariclient
Architecture: all
Depends:
 python3-openstacksdk (>= 0.13.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Python client for OpenStack Masakari - Python 3
 Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
 automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
 process down, provisioning process down, and nova-compute host failure. It also provides
 API service for manage and control the automated rescue mechanism.
 .
 This package provides the Python 3 module.
