## python-masakariclient 7.1.0

=== debian/changelog ===
python-masakariclient (7.1.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 06 Oct 2021 13:26:30 +0000
