=== debian/control ===
--- 
+++ 
@@ -32,8 +32,8 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
 Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-masakariclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-masakariclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-masakariclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-masakariclient
 Homepage: https://github.com/openstack/python-masakariclient
 XS-Testsuite: autopkgtest
