## python-masakariclient 8.0.0

=== debian/changelog ===
python-masakariclient (8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:32:33 +0200

python-masakariclient (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 12:13:27 +0200

python-masakariclient (7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:08:47 +0100

python-masakariclient (7.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Feb 2022 08:46:40 +0100

python-masakariclient (7.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:46:13 +0200

python-masakariclient (7.1.0-1) experimental; urgency=medium

  * New upstream releaes.
  * Added missing ${sphinxdoc:Depends}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 22:57:48 +0200

python-masakariclient (7.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:16:23 +0200

python-masakariclient (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #985078)

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Mar 2021 17:49:01 +0100
