## python-masakariclient 8.2.0

=== debian/changelog ===
python-masakariclient (8.2.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Wed, 04 Oct 2023 13:43:13 +0000

python-masakariclient (8.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:37:16 +0200

python-masakariclient (8.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 08:57:30 +0200

python-masakariclient (8.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048503).
  * Install the doc correctly.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:09:32 +0200

python-masakariclient (8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:20:38 +0200

python-masakariclient (8.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:10:44 +0100
