## python-masakariclient 8.5.0

=== debian/changelog ===
python-masakariclient (8.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090529).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:02:58 +0100

python-masakariclient (8.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:20:26 +0200

python-masakariclient (8.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Sep 2024 14:25:42 +0200

python-masakariclient (8.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:27:08 +0200

python-masakariclient (8.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 17:28:14 +0100
