## python-masakariclient 8.7.0

=== debian/changelog ===
python-masakariclient (8.7.0-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Sun, 28 Sep 2025 20:38:24 +0000

python-masakariclient (8.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:35:27 +0200

python-masakariclient (8.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 18:38:07 +0200

python-masakariclient (8.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 11:07:14 +0100

python-masakariclient (8.6.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:40:14 +0100
