=== debian/control ===
Source: python-masakariclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-hacking,
 python3-openstackdocstheme <!nodoc>,
 python3-openstacksdk,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslotest,
 python3-requests-mock,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-masakariclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-masakariclient.git
Homepage: https://opendev.org/openstack/python-masakariclient

Package: python3-masakariclient
Architecture: all
Depends:
 python3-openstacksdk,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Recommends:
 python3-openstackclient,
Description: OpenStack Virtual Machine High Availability (VMHA) client
 This is a client for the OpenStack Masakari service Virtual Machine High
 Availability (VMHA) API. This package includes a Python library for
 accessing the API (the masakariclient module), and a command-line script
 extention for the python3-openstackclient package.
 .
 Masakari provides Virtual Machine High Availability (VMHA) service for
 OpenStack clouds by automatically recovering the KVM-based Virtual
 Machine(VM)s from failure events such as VM process down, provisioning
 process down, and nova-compute host failure. It also provides API service for
 manage and control the automated rescue mechanism.
