=== debian/changelog ===
python-masakariclient (8.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:26:51 +0100

python-masakariclient (8.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048503).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:56:18 +0100
